Subject: Re: Empty line after an environment & bug#35284: 12.1.1; new verbatim environment wrongly commented out

From: Ikumi Keita <[email-masked]>
Date: Tue, 31 Dec 2019 11:50:12 +0900

Hi all,

>>>>> Ikumi Keita <[email-masked]> writes:
>>> Denis and Jean, could you please check it works on your side well? (To
>>> Jean: revert my premature patch[3] befor trying it out)

>> It works nicely, many thanks!

> Thank you for confirmation.  I'll wait for Jean's response.

Though I haven't heard from Jean yet, I committed the fix to the git
repo with regression test.  Please let me know if it causes any bad
side effect.

Regards,
Ikumi Keita